For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Talk to usGet started
OverviewAPI Reference
OverviewAPI Reference
  • API Reference
        • POSTCreate Session
        • POSTPost Group Message
        • POSTJoin Group
        • GETSearch Groups
Logo
Talk to usGet started
API ReferenceIntegrationsFacebook

Post Group Message

POST
https://api.trykeet.com/v1/facebook/groups/:groupId/message
POST
/v1/facebook/groups/:groupId/message
$curl -X POST https://api.trykeet.com/v1/facebook/groups/groupId/message \
> -H "X-Account-Token: X-Account-Token" \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "message": "message"
>}'
1{
2 "status": "ok"
3}
Post a message to a group
Was this page helpful?
Previous

Join Group

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

groupIdstringRequired

Headers

X-Account-TokenstringRequired
The account token that is associated with the end user linked to this account

Request

This endpoint expects an object.
messagestringRequired
The message to post to the group

Response

This endpoint returns an object.
statusenum
Allowed values:

Errors

400
Bad Request Error
401
Un Authorized Error
404
Not Found Error
500
Internal Server Error
500
Not Implemented Error